EnvironmentControllerPortlet.label.name=Environnements
TicketControllerPortlet.label.name=Ticket
CSWikiPortlet.label.name=Guide
CSCalendarPortlet.label.name=Calendrier
CSFileExplorerPortlet.label.name=Documents
CSForumPortlet.label.name=Tickets Support
CSSpaceActivityStreamPortlet.label.name=Activit\u00E9s
CSTaskManagementApplication.label.name=Q/R Produit
TicketMenuControllerPortlet.label.name=List des tickets